geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Matt Hogstrom <m...@hogstrom.org>
Subject Re: Downloading G v2.0.1 requires confluence account ?
Date Wed, 22 Aug 2007 14:21:47 GMT
I think its fixed ..  if someone else can verify that would be great.


On Aug 22, 2007, at 10:10 AM, Matt Hogstrom wrote:

> Yikes, that is not good.  Hernan?
>
> On Aug 22, 2007, at 5:29 AM, Peter Petersson wrote:
>
>> Hi
>>
>> Poking around on the geronimo site I just noticed that downloading  
>> of release v2.0.1 requires a Confluence account.
>> As I am able to get to the download links for all other versions i  
>> suspect this may be a mistake or could it be a new behavior you want?
>>
>> regards
>>  Peter Petersson
>>
>
>


Mime
View raw message